<DimStyle name="stavební" arrow="1" flel="0" off_ori="10" lbl_pos="0" align_text="1" f="120,0,0,0,Arial,000000" unit="1">
<DimLine op-lw="1" op-lc="16711680"/>
<ExtLine op-lw="1" op-lc="8421504"/>
</DimStyle>
